<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="60dp"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="60dp"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_recommend_channel"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:contentDescription="@null" />

        <ImageView
            android:id="@+id/iv_recommend_channel_bg"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:contentDescription="@null"
            android:src="@drawable/bg_round_corner_33_3_transparent_9970ff" />

        <TextView
            android:id="@+id/tv_recommend_channel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center_horizontal"
            android:background="@drawable/bg_round_corner_6_7_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:paddingHorizontal="5.7dp"
            android:paddingVertical="2.7dp"
            android:text="LIVE"
            android:textColor="@color/white"
            android:textSize="8.7sp"
            tools:ignore="SmallSp" />
    </FrameLayout>

    <TextView
        android:id="@+id/tv_recommend_channel_nickname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="11.3dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:lines="1"
        android:textColor="@color/color_bbbbbb"
        android:textSize="11.3sp"
        tools:text="검은사신" />

</LinearLayout>
